body {
    font-family: 'Source code pro', Calibri, serif;
    margin: 0px;
    padding: 0px;
}

nav{
    width: 100%;

    flex-basis: 80%;
    margin-left: 10%;
        
}

nav > ul {
    margin: 0px;
    padding: 0px;
    

}

nav>ul::after{
    content: "";
    display: block;
    clear: both;
}

nav>ul>li {
    float: left;
    position: relative;
    margin-left: 25em;
}

nav>ul>li>a{
    padding: 20px 30px;
}

nav li {
    list-style: none;
}

.sous_onglet {
    display: none;
    background-color: #cccccc;
    border-radius: 0% 0% 7% 7%;
}

nav a {
    display: inline-block;
    text-decoration: none;
}

nav li:hover .sous_onglet{
    display: inline-block;
    position: absolute;
    top: 100%;
    left: 0px;
    padding: 0px;
    z-index: 1;
}

.sous_onglet li {
    border-bottom: 1px solid #CCC;
}

.sous_onglet li a {
    padding: 15px;
    font-size: 13px;
    color: #222538;
    width: 270px;
}